[Desktop Entry]
Name=Word Processing
Name[ca]=Processament de textos
Name[cs]=Textové procesory
Name[da]=Tekstredigering
Name[de]=Textverarbeitung
Name[el]=Επεξεργασία Κειμένου
Name[eo]=Tekstprocezado
Name[es]=Procesamiento de Textos
Name[et]=Tekstitöötlus
Name[fi]=Tekstinkäsittely
Name[fr]=Traitement de texte
Name[gl]=Procesadores de Texto
Name[he]=םילילמת דוביע
Name[hr]=Obrada teksta
Name[hu]=Dokumentumkezelők
Name[is]=Ritvinnsla
Name[it]=Gestione testi
Name[ja]=ワープロ・印刷
Name[ko]=글틀
Name[lt]=Tekstų Redaktorius
Name[lv]=Tekstu apstrāde
Name[mi]=Tärikupu
Name[mk]=Збор-процесори
Name[nl]=Tekstverwerking
Name[no]=Tekstbehandling
Name[no_NY]=Tekstbehandling
Name[oc]=Processament de textos
Name[pl]=Przetwarzanie tekstów
Name[pt]=Processamento de Texto
Name[pt_BR]=Processamento de Texto
Name[ro]=Procesoare de text
Name[ru]=Текстовые процессоры
Name[sk]=Textové procesory
Name[sl]=Urejanje besedila
Name[sr]=Obrada teksta
Name[sv]=Ordbehandla
Name[ta]=¦º¡ø ¦¾¡Ìò¾ø
Name[tr]=Kelime İşleme
Name[uk]=Текстовий процесор
Name[zh_CN.GB2312]=字处理
Name[zh_TW.Big5]=文書處理
Icon=package_wordprocessing

